Skip to main content
GET
Get Request Status by **requestTraceId** from C2P

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

traceId
string
required

Trace Id of the original request. Can be used to retrieve its status within seven days of the original request.

Query Parameters

auditUser
string
required

The audit user to log the request.

Response

Successful Get

status
enum<string>

high level status

Available options:
IN_PROGRESS,
COMPLETED
Example:

"COMPLETED"

details
object

detailed status